.. nodoctest

.. _sage.combinat.crystals.kyoto_path_model:

Kyoto Path Model for Affine Highest Weight Crystals
===================================================

.. This file has been autogenerated.


.. automodule:: sage.combinat.crystals.kyoto_path_model
   :members:
   :undoc-members:
   :show-inheritance:
   

